# Generated by Django 3.2.4 on 2021-07-04 21:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0021_micarrito'),
    ]

    operations = [
        migrations.AlterField(
            model_name='micarrito',
            name='id_producto',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='app_lmgas.producto'),
        ),
    ]
